<libosinfo version="0.0.1">
  <os id="http://freebsd.org/freebsd/6.3">
    <short-id>freebsd6.3</short-id>
    <_name>FreeBSD 6.3</_name>
    <version>6.3</version>
    <_vendor>FreeBSD Project</_vendor>
    <family>freebsd</family>
    <distro>freebsd</distro>
    <upgrades id="http://freebsd.org/freebsd/6.2"/>
    <derives-from id="http://freebsd.org/freebsd/6.2"/>
  </os>
</libosinfo>
